ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#141414;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";opacity:0.9;-moz-box-shadow:0px 0px 10px #000000;-webkit-box-shadow:0px 0px 10px #000000;box-shadow:0px 0px 10px #000000;background-color:#e56621;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.25),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.25),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.25),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.25),rgba(255,255,255,0));border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-color:#d4d4d4;padding:0;filter:alpha(opacity=90)}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;opacity:1;}
ul#css3menu1{
	font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;padding:0 0%;margin:0 0%;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:1%;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;width:12%;}
ul#css3menu1 li.toplast{
	width:16%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:14px "Lucida Sans Unicode","Lucida Grande",sans-serif;color:#ffffff;text-shadow:#ccc 0 1px 1px;cursor:pointer;padding:19px 10px;background-color:#222226;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.11),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));background-repeat:repeat;border-width:0 0 0 0px;border-style:solid;border-color:#C0C0C0;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	text-align:left;padding:8px;background-color:#aa0000;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px "Lucida Sans Unicode","Lucida Grande",sans-serif;color:#ffffff;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#aa0000;border-color:#C0C0C0;border-style:solid;color:#ffffff;text-shadow:#ccc 0 1px 1px;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.35),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 span{
	display:block;overflow:visible;background-image:url("arrowmain.png");background-position:right center;background-repeat:no-repeat;padding-right:15px;}
ul#css3menu1 ul span{
	background-image:url("arrowsub.png");padding-right:11px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	background-color:#aa0000;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.35),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));border-style:solid;border-color:#C0C0C0;color:#ffffff;text-decoration:none;text-shadow:#ccc 0 1px 1px;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:#222226;background-image:none;color:#ffffff;text-decoration:none;}
ul#css3menu1 li.topmenu>a{
	border-width:0 0 0 2px;border-style:solid;border-color:#222226;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	border-style:solid;border-color:transparent;}
ul#css3menu1 li.toplast>a{
	border-width:0 0 0 2px;border-style:solid;border-color:#222226;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast > a.pressed{
	border-style:solid;border-color:transparent;}
ul#css3menu1>li:nth-of-type(1){width:8%}ul#css3menu1>li:nth-of-type(2){width:15%}ul#css3menu1>li:nth-of-type(4){width:7%}ul#css3menu1>li:nth-of-type(5){width:16%}ul#css3menu1>li:nth-of-type(6){width:19%}ul#css3menu1>li:nth-of-type(8){width:11%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
